// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "Exportar vista: %@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "Exporta la vista actual a HTML.";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "Los siguientes caracteres no se permiten en el nombre de archivo: %@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "Contenido multimedia";

"valueType.html.mediaDisplayMode.none"                                          = "Ninguno";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "Solo miniaturas";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "Miniaturas y originales";
